spip_articles:
  - {
      options:
        {
          nom: luogo,
          label: "luogo evento",
          explication: "Compilare in caso di eventi",
          datas: "|\r\n001|IlPertini\r\n002|Villa Ghirlanda\r\n003|Piazza Gramsci\r\n004|Piazza Costa\r\n005|Villa Forno",
          restrictions:
            {
              secteurs: "",
              branches: "107",
              voir: { auteur: admin },
              modifier: { auteur: admin },
            },
          sql: "text NOT NULL DEFAULT ''",
          rechercher_ponderation: "2",
        },
      identifiant: "@586500cb8d2e8",
      saisie: selection,
    }
  - {
      options:
        {
          nom: textarea_1,
          label: "Televisore (Riservato ufficio stampa) ",
          rows: "5",
          cols: "250",
          inserer_barre: edition,
          restrictions:
            {
              secteurs: "",
              branches: "",
              voir: { auteur: admin_complet },
              modifier: { auteur: admin_complet },
            },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@587cef2e8a849",
      saisie: textarea,
    }
  - {
      options:
        {
          nom: selettore_via_civico_1,
          label: "Selettore via civico",
          autocomplete: defaut,
          restrictions:
            {
              secteurs: "",
              branches: "",
              voir: { auteur: "" },
              modifier: { auteur: "" },
            },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@59db4b1d3da5d",
      saisie: selettore_via_civico,
    }
  - {
      options:
        {
          nom: snippet,
          label: snippet,
          type: text,
          size: "40",
          autocomplete: defaut,
          restrictions:
            {
              secteurs: "",
              branches: "",
              voir: { auteur: webmestre },
              modifier: { auteur: webmestre },
            },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@6092c3e7738db",
      saisie: input,
    }
  - {
      options:
        {
          nom: textarea_2,
          label: "Totem CSM (riservato alla scuola di musica)",
          rows: "20",
          cols: "40",
          inserer_barre: edition,
          previsualisation: on,
          restrictions:
            {
              secteurs: "",
              branches: "260",
              voir: { auteur: "" },
              modifier: { auteur: "" },
            },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
          traitements: _TRAITEMENT_RACCOURCIS,
        },
      identifiant: "@661d1a2ca1016",
      saisie: textarea,
    }
spip_auteurs:
  - {
      options:
        {
          nom: cognome,
          label: Cognome,
          type: text,
          size: "40",
          autocomplete: defaut,
          restrictions: { voir: { auteur: "" }, modifier: { auteur: "" } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@593ea5d2c5c86",
      saisie: input,
    }
  - {
      options:
        {
          nom: nome,
          label: Nome,
          type: text,
          size: "40",
          autocomplete: defaut,
          restrictions: { voir: { auteur: "" }, modifier: { auteur: "" } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@593ea4f092bf5",
      saisie: input,
    }
  - {
      options:
        {
          nom: codice_fiscale,
          label: "Codice fiscale",
          type: text,
          size: "40",
          autocomplete: defaut,
          restrictions: { voir: { auteur: "" }, modifier: { auteur: "" } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      verifier:
        {
          type: regex,
          options:
            {
              modele: "'^[A-Za-z]{6}[0-9LMNPQRSTUV]{2}[A-Za-z]{1}[0-9LMNPQRSTUV]{2}[A-Za-z]{1}[0-9LMNPQRSTUV]{3}[A-Za-z]{1}$'",
            },
        },
      identifiant: "@593ea609592a2",
      saisie: input,
    }
  - {
      options:
        {
          nom: telefono,
          label: Telefono,
          type: text,
          size: "40",
          autocomplete: defaut,
          restrictions: { voir: { auteur: "" }, modifier: { auteur: "" } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@593ea7aa1aa85",
      saisie: input,
    }
spip_rubriques:
  - {
      options:
        {
          nom: Gruppo_Parole_Chiave,
          label: "Gruppo Parole Chiave",
          type: text,
          size: "40",
          autocomplete: defaut,
          restrictions:
            {
              secteurs: "",
              branches: "",
              voir: { auteur: "" },
              modifier: { auteur: "" },
            },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@591b01dd0192e",
      saisie: input,
    }
  - {
      options:
        {
          nom: path,
          label: path,
          type: text,
          size: "40",
          autocomplete: defaut,
          restrictions:
            {
              secteurs: "",
              branches: "",
              voir: { auteur: admin_complet },
              modifier: { auteur: admin_complet },
            },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@593042b8b5cf9",
      saisie: input,
    }
  - {
      options:
        {
          nom: sezione,
          label: Sezione,
          type: text,
          size: "40",
          autocomplete: defaut,
          restrictions:
            {
              secteurs: "",
              branches: "",
              voir: { auteur: "" },
              modifier: { auteur: "" },
            },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@5a003fb1552ae",
      saisie: input,
    }
  - {
      options:
        {
          nom: colore,
          label: Colore,
          type: text,
          size: "40",
          autocomplete: defaut,
          restrictions:
            {
              secteurs: "",
              branches: "3364",
              voir: { auteur: "" },
              modifier: { auteur: "" },
            },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@5a43b11f941df",
      saisie: input,
    }
spip_mots:
  - {
      saisie: textarea,
      options:
        {
          label: Extra,
          cols: "40",
          rows: "5",
          sql: "text DEFAULT '' NOT NULL",
          nom: extra,
        },
      identifiant: "@588a0a3120c6e",
    }
spip_evenements:
  - {
      options:
        {
          nom: rubrica,
          label: Rubrica,
          type: text,
          size: "40",
          autocomplete: defaut,
          restrictions:
            { voir: { auteur: admin }, modifier: { auteur: admin } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@58a321f6705b5",
      saisie: input,
    }
  - {
      options:
        {
          nom: tipologia,
          label: Tipologia,
          id_groupe: "50",
          afficher_si: "@rubrica@=='107'",
          restrictions:
            { voir: { auteur: admin }, modifier: { auteur: admin } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@58a326c00371d",
      saisie: mot,
    }
  - {
      options:
        {
          nom: luoghi,
          label: Luoghi,
          datas: "Cineteatro Pax . vicolo Fiume 4|Cineteatro Pax . vicolo Fiume 4\nIl Pertini . piano -1|Il Pertini . piano -1\nIl Pertini . piano -1 . auditorium Falcone e Borsellino|Il Pertini . piano -1 . auditorium Falcone e Borsellino\nIl Pertini . piano -1 . foyer|Il Pertini . piano -1 . foyer\nIl Pertini . piano -1 . sala incontri|Il Pertini . piano -1 . sala incontri\nIl Pertini . piano terra|Il Pertini . piano terra\nIl Pertini . piano terra . hall|Il Pertini . piano terra . hall\nIl Pertini . piano terra . area mostre|Il Pertini . piano terra . area mostre\nIl Pertini . piano terra . area periodici|Il Pertini . piano terra . area periodici\nIl Pertini . piano 1 . area ragazzi|Il Pertini . piano 1 . area ragazzi\nIl Pertini . piano 1 . sala piccoli|Il Pertini . piano 1 . sala piccoli\nIl Pertini . piano 2|Il Pertini . piano 2\nIl Pertini . piano 2 . spazio hubout|Il Pertini . piano 2 . spazio hubout\nPiazza Gramsci|Piazza Gramsci\nSala Consiglio comunale . via XXV aprile 4|Sala Consiglio comunale . via XXV aprile 4\nVia Frova . di fronte al Pertini|Via Frova . di fronte al Pertini\nVia Frova . piazzetta \"Il Grande Salto\"|Via Frova . piazzetta \"Il Grande Salto\"\nVilla Forno . via Martinelli 23|Villa Forno . via Martinelli 23\nVilla Ghirlanda Silva . via Frova 10|Villa Ghirlanda Silva . via Frova 10\nVilla Ghirlanda Silva . via Frova 10 . quadrerie|Villa Ghirlanda Silva . via Frova 10 . quadrerie\nVilla Ghirlanda Silva . via Frova 10 . sala degli specchi|Villa Ghirlanda Silva . via Frova 10 . sala degli specchi\nVilla Ghirlanda Silva . via Frova 10 . sala dei paesaggi|Villa Ghirlanda Silva . via Frova 10 . sala dei paesaggi\nVilla Ghirlanda Silva . via Frova 10 . spazio esterno|Villa Ghirlanda Silva . via Frova 10 . spazio esterno",
          choix_alternatif: on,
          choix_alternatif_label: "Altro luogo",
          afficher_si: "@rubrica@=='107'",
          restrictions: { voir: { auteur: admin }, modifier: { auteur: "" } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@58e4b40d76317",
      saisie: checkbox,
    }
  - {
      options:
        {
          nom: occhiello,
          label: Occhiello,
          type: text,
          afficher_si: "@rubrica@=='107'",
          size: "40",
          autocomplete: defaut,
          restrictions:
            { voir: { auteur: admin }, modifier: { auteur: admin } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@593e5235d9111",
      saisie: input,
    }
  - {
      options:
        {
          nom: sottotitolo,
          label: Sottotitolo,
          type: text,
          afficher_si: "@rubrica@=='107'",
          size: "40",
          autocomplete: defaut,
          restrictions:
            { voir: { auteur: admin }, modifier: { auteur: admin } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@58a32c43d051e",
      saisie: input,
    }
  - {
      options:
        {
          nom: a_cura_di,
          label: "A cura di",
          type: text,
          afficher_si: "@rubrica@=='107'",
          size: "40",
          autocomplete: defaut,
          restrictions: { voir: { auteur: "" }, modifier: { auteur: "" } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@58a32cb53e420",
      saisie: input,
    }
  - {
      options:
        {
          nom: in_collaborazione_con,
          label: "In collaborazione con",
          type: text,
          afficher_si: "@rubrica@=='107'",
          size: "40",
          autocomplete: defaut,
          restrictions: { voir: { auteur: "" }, modifier: { auteur: "" } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@58a32cea2f6fd",
      saisie: input,
    }
  - {
      options:
        {
          nom: informazioni,
          label: Informazioni,
          afficher_si: "@rubrica@=='107'",
          inserer_barre: edition,
          restrictions: { voir: { auteur: "" }, modifier: { auteur: "" } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
          traitements: _TRAITEMENT_RACCOURCIS,
        },
      identifiant: "@58a32d2ac1c70",
      saisie: textarea,
    }
  - {
      options:
        {
          nom: texte,
          label: Testo,
          afficher_si: "@rubrica@=='107'",
          rows: "50",
          cols: "1000",
          inserer_barre: edition,
          previsualisation: on,
          restrictions: { voir: { auteur: "" }, modifier: { auteur: "" } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@58d4ffca015d1",
      saisie: textarea,
    }
  - {
      options:
        {
          nom: selettore_via_civico_1,
          label: Indirizzo,
          restrictions: { voir: { auteur: "" }, modifier: { auteur: "" } },
          sql: "text DEFAULT '' NOT NULL",
          rechercher_ponderation: "2",
        },
      identifiant: "@5970b56cef9f5",
      saisie: selettore_via_civico,
    }
spip_breves:
  - {
      identifiant: "@586500cb8d884",
      saisie: textarea,
      options:
        {
          nom: provaindirizzo,
          label: "prova indirizzo",
          sql: "text NOT NULL DEFAULT ''",
        },
    }
